import http from 'http';
import path from 'path';
import express from 'express';

const serverPort = 8085;
const staticFilesPath = path.resolve(process.argv[1], '../../frontend/dist');

const app = express();

app.use(express.static(staticFilesPath));
app.use('*', express.static(staticFilesPath));

const server = http.createServer(app);

server.listen(serverPort, () => {
  console.log(`Listening on port ${serverPort}`);
});