let endPoint:any;
let metadataEndPoint:any;

if (process.env.NODE_ENV === 'development') {
  endPoint = process.env.VUE_APP_END_POINT;
  metadataEndPoint = process.env.VUE_APP_METADATA_END_POINT;
} else {
  endPoint = document.location.origin;
  metadataEndPoint = `${document.location.origin}/data/`;
}

export default {
  endPoint,
  metadataEndPoint,
};
